Subject: Re: [PATCH 2/2] Rename get_property to of_get_property: drivers/net

From: Andrew Morton <[email-masked]>
Date: Sun, 29 Apr 2007 00:43:48 -0700

On Sat, 28 Apr 2007 20:47:54 -0700 (PDT) David Miller <[email-masked]> wrote:

> From: Stephen Rothwell <[email-masked]>
> Date: Sun, 29 Apr 2007 11:44:46 +1000
> 
> > So can I take this as a future OK for architecture specific network
> > drivers changes to go through the architecture trees (cc'd to you)?
> 
> It's been my experience that if I'm just working through some
> platform or bus specific API changes, people like Jeff tend to
> not mind if it goes via ARCH trees and the like.

This all started with me having a dummyspit over yet another huge reject
because of intersections between subsystem trees.

Normally we get away with it but when there's so much material pending,
things deteriorate.